using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Usage
{
    public class Rule2218
    {
        private string name = "Rule2218";

        public override bool Equals(object obj)
        {
            return this.name == ((Rule2218)obj).name;
        }
    }
}
